h1, h2, h3 {
	font-weight: normal;
	line-height: 1.25em;
	padding: .75em 0 .375em 0;
}

h1 {
	font-size: 2em;
	padding-top: 0;
}

h2 {
	font-size: 1.5874em;
}

h3 {
	font-size: 1.2599em;
}

p {
	padding: .75em 0;
}

a {
	color: inherit;
}

nav a {
	color: #ccc;
	display: inline-block;
	font-family: Optima, Arial, sans-serif;
	letter-spacing: .125em;
	margin: 0 0 1em 0;
	-moz-outline-style: none;
	outline: none;
	text-decoration: none;
	text-transform: uppercase;
}

nav a:hover, nav a:focus {
	color: #333;
	-moz-transition: color 1.5s;
	-webkit-transition: color 1.5s;
	-o-transition: color 1.5s;
	transition: color 1.5s;
}

body > article > footer {
	font-size: .7937em;
	font-style: italic;
	padding-top: 1.5em;
	text-align: center;
}

p.summary {
	font-style: italic;
}

td {
	vertical-align: top;
}

pre {
	overflow: auto;
}
